### Method

# Snapd Link get_urls

since: 1.69

#### Declaration [src]

    GStrv
    snapd_link_get_urls (
      SnapdLink* link
    )

#### Description [src]

Get the list of URL for this link, e.g. [ “mailto:developer@example.com”, “discord.gg/example” ].

Available since: 1.69

Gets property | `Snapd.Link:urls`

#### Return value

Type: An array of `utf8`

The URLs.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.